/*  =============================================================
    VR TEMPLATE ESSENTIALS: ONLY CLEAN, CHECKED AND 100% REQUIRED
    -------------------------------------------------------------
    The goal is to have *some* styling for the VR template, most
    of it being simple white backgrounds with black text on it so
    that designers can see elements, and afterwards style them. 
    =============================================================  */

body.mode-vr,
body.mode-experience,
body.mode-story {
  /* body is the append-object when any of these classes is present */
  height: 100%;
  padding: 0;
  margin: 0;
}

html {
  padding-bottom: 1px;
  margin-bottom: -1px;
}

#panoplatform ul, #panoplatform li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#panoplatform a {
  text-decoration: none;
  color: #fff;
}
#panoplatform a:hover {
  color: #fff;
}

div[data-action]:not([data-action^=hover]) {
  cursor: pointer;
}

.panoplatform {
  font-family: 'proxima-nova','Source Sans Pro',sans-serif;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.krpano {
  height: 100%;
}

.mode-experience #krpanoSWFObject > div:first-child {
  cursor: pointer;
}

.pano-logo-img {
  width:30%;
}

/* STORYSCROLLER BODY CLASSES */
.scroller-container {
  position: absolute;
  width: 100%;
  top: 0;
  height: 100%;
  overflow-y: scroll;
  transition: background-color 3s, opacity 1s;
  color: #fff;
}

.scroller-page-container {
  width: 100%;
  min-height: 100%;
  line-height: 100vh;
  text-align: center;
}

.scroller-page-content {
  width: 50%;
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  max-width:500px;
}

.mode-story .scroller-container {
  display: block;
  opacity: 1;
  pointer-events: all;
}

.mode-experience .scroller-container {
  opacity: 0;
  pointer-events: none;
}

/* PANO LOGO */
.logo-container {
  position: absolute;
  bottom: 3em;
  width: 100%;
  z-index: 18020;
  text-align: center;
}

/* COPYRIGHT LOGOS */
.copyright-container {
  bottom: 0;
  position: absolute;
  z-index: 9999;
  min-width:100px;
  text-align: center;
  right: 0;
}
.copyright-container a {
  margin: 0 25px;
  display: inline-block;
}

.copyright-inner-container {
  position: relative;
  margin: 0;
  padding: 0 0 20px;
  display:inline-block;
}
.copyright-inner-container:last-of-type {
  margin-right: 20px;
}

.copyright-image,
#imagineers-dynamic-logo {
  width: 45px;
  height: 50px;
}

/* TOOLTIPS */
.tooltip {
  position: absolute;
  background: rgba(255,255,255,1);
  top: 0;
  left: 50%;
  transform: translate(-50%, -105%);
  opacity: 0;
  pointer-events: none;
}

.tooltip-show,.tooltip-child-show+.tooltip,.tooltip-child-show .tooltip {
  opacity: 1;
}

.tooltip svg {
  position: absolute;
  bottom: 1px;
  left: 50%;
  transform: translateX(-50%) translateY(100%);
}

.tooltip-child-show.tooltip-popdown .tooltip,.tooltip-popdown.tooltip {
  transform: translateX(-50%) translateY(50%);
}

.tooltip-child-show.tooltip-popdown .tooltip svg,.tooltip-popdown.tooltip svg {
  top: 1px;
  transform: translateX(-50%) translateY(-100%) rotate(180deg);
}

/* STORYSCROLLER RETURN TO STORYMODE BUTTON */
.scroller-backbutton {
  left: 0;
  top: 0;
  position: absolute;
}

/*  ===============================================
    MODULE AND TEST CSS - PROPERLY POSITIONED LATER
    ===============================================  
.set-perspective {
  perspective: 1000px;
  perspectiveorigin: 50% 50%;
}

.logoHover {
  transform-style: preserve-3d;
}

.info-div {
  background: rgba(155,150,255,0.3);
  display: inline-block;
  height: 600px;
  width: 300px;
  opacity: 1;
  left: 16px;
  top: 70px;
  text-align: center;
  position: absolute;
  z-index: 9999;
  transition: height .5s ease-in-out,opacity .3s ease-in-out;
}

.info-div.hidden-info {
  height: 0;
}

.hidden-info {
  opacity: 0;
}

.info-button {
  background: #fff;
  display: inline block;
  height: 25px;
  width: 50px;
  text-align: center;
  font-size: 43px;
  position: absolute;
  transition-property: background,height,width,font-size;
  transition-duration: .2s;
  transition-timing-function: ease;
  margin-left: 16px;
  margin-top: 65px;
  z-index: 9999;
  margin: 50px 16px;
}

.info-button:hover,.info-button-clicked {
  background: gray;
  height: 20px;
  width: 300px;
  font-size: 55px;
}*/
#page {
  width: 0;
  transition: width .5s;
  overflow: hidden;
}

#page.available {
  visibility: visible;
  height: 100%;
  top: 0;
  left: 23.61%;
  width: calc(76.39% - 50px); /* Transition might not work in IE/Edge */
  position: absolute;
  pointer-events: none;
  z-index: 20000;
  padding: 5% 0;
  box-sizing: border-box;
}

#page.available.hotspotpage {
  left: 50%;
  top: 50%;
  width: 30em;
  height: 20em;
  height: fit-content; /* sizes above are fallbacks for IE */
  max-width: 90vw;
  max-height: 90vh;
  padding: 1em 1em .5em;
  transform: translate(-50%, -50%);
  border-radius: 1em;
  overflow-y: auto;
  overflow-x: hidden;
  transition: none;
  pointer-events: all;
}

#page.available.hotspotpage form label {
  display: grid;
  display: -ms-grid;
  grid-template-columns: 5em 1fr;
  -ms-grid-columns: 5em 1fr;
  margin: .5em;
}

#page.available.hotspotpage form label>:first-child {
  -ms-grid-column: 1;
  grid-column: 1/2;
  text-align: right;
  margin-right: .5em;
}
#page.available.hotspotpage form label>:nth-child(2) {
  -ms-grid-column: 2;
  grid-column: 2/3;
}

#page.available.hotspotpage form textarea {
  width: 100%;
}

#page.available.hotspotpage form .response-message {
  display: none;
}
#page.available.hotspotpage form.success .response-message,
#page.available.hotspotpage form.has-errors .response-message {
  display: block;
}

#page.available.hotspotpage form.success .error {
  display: none;
}

#page.available.hotspotpage form.hide-input label,
#page.available.hotspotpage form.hide-input input,
#page.available.hotspotpage form.hide-input textarea,
#page.available.hotspotpage form.hide-input select {
  display: none;
}

#page.available.hotspotpage form .required {
  color: red;
}

#page.available.hotspotpage .page-content.non-iframe {
  background:transparent;
  color:#fff;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  transition: margin-right 0.3s;
  box-sizing:border-box;
  top: 0;
  left: 0;
  position: relative;
  width: 100%;
  transform: none;
}

#page.available.hotspotpage h1 {
  margin: .25em 0;
  font-size: 1em;
  text-transform: uppercase;
  padding: 0 1em 0 0;
  border-bottom: solid 1px #fff;
  font-weight: 400;
}
#page.available.hotspotpage p {
  margin: .1em 0;
}
#page.available.hotspotpage li {
  line-height: 1.5;
}
#page.available.hotspotpage li>sup {
  line-height: 0;
}
#page.available.hotspotpage .omnislider{
  position: relative;
  height: 14.25em;
  min-width: 27em;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  padding-bottom: 1.25em;
}

#page.available.hotspotpage .omnislider .slider-item {
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  display: none;
  font-size: .9em;
  line-height: 1.2em;
  overflow-y: auto;
  overflow-x: hidden;
}
#page.available.hotspotpage .omnislider .slider-item.selected {
  display: block;
}
#page.available.hotspotpage .omnislider .tab-handler {
  position: absolute;
  right: 0;
  bottom: 0;
  line-height: 1em;
}
#page.available.hotspotpage .omnislider .tab-handler .tab-button {
  border-radius: 100%;
  margin:0 .325em;
  width:.75em;
  height:.75em;
  display:inline-block;
  box-sizing: border-box;
}
#page.available.video.hotspotpage {
  max-width: 85%;
  height: auto;
  padding: 1em;
}

#page.available div, #page.available iframe {
  pointer-events: all;
  border-radius:4px;
}

#page.available:not(.hotspotpage) .page-content.non-iframe {
  background:rgba(255,255,255,0.9);
  color:#444;
  max-height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  transition: margin-right 0.3s;
  box-sizing:border-box;
  top: 50%;
  left: 0;
  line-height:25px;
  position: relative;
  width: 100%;
  transform: translate3d(0,-50%,0px) !important;
}

#page.available:not(.hotspotpage) .page-content.non-iframe h1,
#page.available:not(.hotspotpage) .page-content.non-iframe h2,
#page.available:not(.hotspotpage) .page-content.non-iframe h3 {
  margin:0 0 25px;
  padding:0;
}

#page_content h2{
  line-height: 1.5;
  margin: 0;
}
#page_content h3{
  margin: 0;
}

#page_content.container {
  position: relative;
  width: 100%;
}

#page_content.container.video-frame {
  padding-bottom: 56.25%;
  height: 0;
}
#page_content.container.video-frame iframe,
#page_content.container.video-frame video {
  position: absolute;
  width: 100%;
  height: 100%;
}

#page_content.container.web-frame {
  height: auto;
}

#page_content.container iframe {
  width: 100%;
  height: 100%;
  border: none;
  background:rgba(255,255,255,0.9);
}
/*.tour-menu-open .page-content {
  margin-right: 350px;
}*/

.close-page-icon {
    width: 16px;
    height: 16px;
}

.close-page-button {
  display:block;
  position:absolute;
  width:26px;
  height:26px;
  top:2px;
  left:2px;
}

.close-page-button .close-page-icon {
  height:100%;
  width:100%;
}

.close-page-button .close-page-icon > path {
  fill:#aaa;
}

.close-page-button:hover .close-page-icon > path {
  fill:#888;
}

/*  =====================================================================
    CUSTOM TEMPLATE: THESE DON'T BELONG IN STYLE.CSS -> IMPORTED BY USERS 
    =====================================================================  */

/* RESPONSIVE MENU */
.menu-container {
  pointer-events: none;
}

.menu-container,
.map-button-container {
  left: calc(100% + 38px);
  transition:left 0.5s;
  position: relative;
}

.scroller-menu > li {
  clear: both;
  padding: 5px 0 0;
  pointer-events: none;
}
.scroller-menu > li:first-child,
.track:first-child,
.page-menu-button-container:not(.map-button):first-child .page-menu-button-title,
.location-menu-item:first-child,
.custom-menu-item:first-child {
  padding-top: 0;
}

.scroller-menu > li > a {
  pointer-events: all;
  display: inline-block;
}

.scroller-menu > li .text {
  float: left;
  color:#fff;
  opacity:0;
  padding: 0 0 1px;
  margin-left: 10px;
  pointer-events:none;
}

.menu-scroll-button {
  position: absolute;
  width: 20px;
  height: 25px;
  display: block;
  pointer-events: all;
}
.menu-scroll-button svg{
  width: 100%;
  height: 40%;
  top: 0;
  bottom: 0;
  position: absolute;
  margin: auto;
}
.menu-up {
  top: 0;
}
.menu-down {
  bottom: 0;
}

.outer-dot {
  border: 2px solid #fff;
  background-color: rgba(0,0,0,0.1);
  float: left;
  height: 16px;
  width: 16px;
  border-radius: 100%;
}

.inner-dot {
  border-radius: 100%;
  height: 12px;
  margin: 2px;
  width: 12px;
}

.selected .inner-dot {
  background-color: #fff;
}

.tour-menu-container {
  background: rgba(0,0,0,0.0);
  height: 100%;
  position: absolute;
  left: -23.61%;
  top: 0;
  min-width: 300px;
  width: 23.61%;
  z-index: 19005;
  transition: left .5s, background .25s;
  display: grid;
  display: -ms-grid;
  grid-template: auto 5fr 40px 2fr / auto;
  -ms-grid-rows: auto 5fr 40px 2fr;
  -ms-grid-columns: auto;
  padding: 120px 30px 30px;
  box-sizing: border-box;
}

.tour-menu-container ::-webkit-scrollbar {
  background: #333;
  border-radius: 4px;
  width: 8px;
  height: 8px;
  display: block;
}

.tour-menu-container ::-webkit-scrollbar-thumb {
  background: #aaa;
  border-radius: 4px;
  border: #333 solid 1px;
  cursor: pointer;
}

.tour-menu-container ::-webkit-scrollbar-thumb:hover {
  background: #ccc;
}

.tour-menu-container ::-webkit-scrollbar-corner {
  display: none !important;
}

.mode-toggle-container {
  left:0;
  top:0;
  position:absolute;
  z-index:19900;
  width: 23.61%;
  min-width: 300px;
  box-sizing: border-box;
  text-align: center;
  padding: 1em 0;
}
.mode-toggle-container > a > div {
  opacity: 0;
  transition: opacity .5s;
}
.tour-menu-open .mode-toggle-container > a > div {
  opacity: 1;
}

.underlay-container{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  pointer-events: none;
  transition: opacity 1.5s;
  opacity: 0;
}

#page.available~.underlay-container {
  pointer-events: all;
}

.close-menu-button {
  display: block;
}

.map-button-container{
  bottom: 24px;
  cursor: pointer;
}

.map-button-container div {
  padding: 0 0 0 40px;
  line-height: 42px
}

.tour-menu-container .logo-container,
.tour-menu-container .copyright-container {
  transition: right 0.5s, opacity .25s;
  opacity: 0;
}
#menu-hover{
  height: 100%;
  position: absolute;
  top: 0;
  right: -100px;
  width: 100px;
  z-index: -1;
  transition: right .5s;
}

.tour-menu-open #menu-hover{
  right: 0px;
}

#scroller-menu,
#page-menu,
#location-menu,
#custom-menu {
  grid-row: 2/3;
  grid-column: 1/2;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  align-self: auto;
  margin: auto 0;
  overflow: auto;
  max-height: 100%;
  position: relative;
  box-sizing: border-box;
}

#tracks {
  grid-row: 4/5;
  grid-column: 1/2;
  -ms-grid-row: 4;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  align-self: end;
  margin: auto 0 0;
  overflow: auto;
  max-height: 100%;
  position: relative;
}

/* SVGS */
.map-button-container svg {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  height: 42px;
  width: 21px;
}

.responsive-menu-button {
  position: absolute;
  width: 20px;
  top: 50%;
  z-index: 19015;
  transition: right 0.5s, margin-right 0.5s;
}
.tour-menu-container > .responsive-menu-button {
  right: 0px;
  transform: translate(100%, -50%);
}
#menu-hover > .responsive-menu-button {
  left: 0px;
  transform: translateY(-50%);
  transition: left .3s;
}
.tour-menu-open #menu-hover > .responsive-menu-button {
  left: 100px;
}

.mode-toggle-button > svg {
  max-height: 40px;
  max-width: 40px;
  min-height: 30px;
  min-width: 30px;
}

.responsive-menu-button > svg {
  height: 35px;
  width: 16px;
}

.mode-toggle-container > a {
  display: inline-block;
  width: 30%;
  position: relative;
}
/*
.tour-menu-open .mode-toggle-container > a {
  margin:15px 28px;
}
.mode-show-selection {
  width: calc(100% - 30px);
  left: 15px;
  height: 1px;
  background-color: transparent;
  position: absolute;
  top: 35px;
  transition: left .3s, width .3s;
  z-index: -1;
}
.tour-menu-open .mode-show-selection {
  width: calc(100% - 56px);
  left: 28px;
}
*/
.track-selection, .page-selection, .location-selection {
  height: 100%;
  width: 2px;
  position: absolute;
  left: 10px;
  top: 0;
}
[class$="-selection-dot"] {
  width: 12px;
  height: 12px;
  border-radius: 100%;
  left: 1px;
  position: absolute;
  transform: translate(-50%, -50%);
  transition: all .5s;
}
.mode-story .mode-show-selection-dot,
.info-page-open .mode-show-selection-dot {
  left: 20px;
}
.mode-experience:not(.info-page-open) .mode-show-selection-dot {
  left: 50%;
}
img.hotspot-marker{
  height: 30px;
}
.location-preview-list {
  position: absolute;
  width: 23.61%;
  height: auto;
  max-height: 100%;
  right: 0;
  top: 0;
  padding: 1em 0;
  box-sizing: border-box;
  overflow-y: auto;
}
div:not(.panoplatform)>#google-maps-container>.location-preview-list {
  display: none;
}
.location-preview-list-item {
  position: relative;
  cursor: pointer;
  background: #FFF;
  overflow: hidden;
  pointer-events: all;
}
.location-preview-list-item .location-preview-name {
  display: block;
  padding: 1.1em 4.1em 1.1em 1.1em;
  max-width: 100%;
  font-size: 1.3em;
  color: #000;
  line-height: 1.2em;
}
.location-preview-list-item .location-preview-name strong {
  font-size: 0.7em;
  font-weight: 400;
  text-transform: uppercase;
}
.location-preview-image-container {
  display: block;
  width: 100%;
  height: 10em;
  background-size: cover;
  background-position: 50% 50%;
}
.location-preview-list-item .location-preview-download-button {
  position: absolute;
  bottom: 1.5em;
  right: 1.5em;
  width: 2em;
  height: 2em;
}
.location-preview-list-item .location-preview-download-button svg {
  width: 2em;
  height: 2em;
}
.location-preview-list-item.selected .location-preview-name {
  color: #FFF;
}

#map-menu-container{
  position: absolute;
  left: calc(40% - 1em);
  max-width: calc(80% - 2em - 90px);
  bottom: 0;
  transform: translateX(-50%);
  border-radius: 0;
}
#map-menu-container>svg{
  width: initial;
}
.map-menu-item{
  padding: .75em 1em;
  display: inline-block;
  height: 45px;
  box-sizing: border-box;
}

/* TOUR MENU EXPANDED CSS */
#breadcrumps {
  font-size: 1.5em;
  line-height: 1.2em;
  text-align: center;
  padding: 30px 0;
}

#breadcrumps strong {
  text-transform: uppercase;
  border-bottom: solid 1px white;
  font-size: .5em;
  font-weight: 400;
  position: absolute;
  width: 60%;
  line-height: 1.5em;
}

#panoplatform > #disclaimer {
  position: absolute;
  bottom: 0;
  padding-bottom: .5em;
  color: #FFF;
  opacity:.65;
  width: 100%;
  text-align: center;
}

#panoplatform > #disclaimer.disclaimer-active {
  opacity: 1;
}

#panoplatform > #disclaimer > #disclaimer-box {
  display: none;
}
#panoplatform > #disclaimer > #disclaimer-box,
#panoplatform > #cookie-consent-container {
  position: absolute;
  bottom: 0;
  background-color: #FFF;
  width: 60%;
  max-width: calc(100% - 300px);
  max-height: 300px;
  right: 0;
  color: #000;
  padding: 2em;
  text-align: justify;
  overflow-y: auto;
  z-index: 1;
}
#panoplatform #cookie-consent-confirm {
  font-weight: 700;
  text-decoration: underline;
}
#panoplatform > #disclaimer > #disclaimer-box strong {
  text-align: center;
  display: block;
  font-weight: 400;
  text-transform: uppercase;
}

#panoplatform > #disclaimer > #disclaimer-box a {
  text-decoration: underline;
}

#cookie-consent-container a{
  color: black;
  font-weight: bold;
  text-decoration: underline;
}

#panoplatform > #disclaimer.disclaimer-active > #disclaimer-box {
  display: block;
}

.menu-separator {
  width: 75%;
  height: 2px;
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translateX(-50%);
}

.tour-menu-open .tour-menu-container {
  left: 0;
  pointer-events: all;
}

.info-page-open .underlay-container,
.mode-story .underlay-container,
.tour-menu-open #page:not(.available)~.underlay-container {
  opacity:0;
}

#page.available~.underlay-container,
.disclaimer-active~.underlay-container{
  opacity: 0.5;
}

.tour-menu-open .menu-container,
.tour-menu-open .map-button-container {
  left: 0;
  pointer-events: auto;
}

.tour-menu-open .logo-container,
.tour-menu-open .copyright-container {
  right: 0;
  opacity: 1;
}

.tour-menu-open .scroller-menu > li .text {
  opacity:1;
  pointer-events: all;
}

.tooltip-rotation-reminder {
  transition: opacity .3s;
  width: 200px;
}

.copyright-inner-container .tooltip {
  width: 100px;
}

.tooltip {
  padding: 6px 14px;
  border-radius: 6px;
  font-size: .85em;
  z-index: 19000;
}

.tracks {
  z-index: 9000;
}

#page-menu {
  display: block;
  font-size: 1.1em;
  z-index: 9000;
}

.page-menu-button-container,
.track,
.location-menu-item,
.custom-menu-item {
  position: relative;
  transition:color 0.3s;
  width: 80%;
  margin: 0 0 0 40px;
  pointer-events: all;
  display: block;
}

.page-menu-button-container+.page-menu-button-container,
.track+.track,
.location-menu-item+.location-menu-item,
.custom-menu-item+.custom-menu-item {
  margin-top: 5px;
}

.page-menu-button-container.selected:before,
.track.selected:before,
.location-menu-item.selected:before,
.custom-menu-item:before {
  position: absolute;
  width: .75em;
  height: .75em;
  right: calc(100% + 23px);
  top: 50%;
  transform: translateY(-50%);
  background: currentColor;
  border-radius: 50%;
  display: block;
  content: "";
}

.info-page-open .scroller-container {
  opacity: 0;
  pointer-events: none;
}

/*
.page-menu-button-container.selected {
  border-bottom:3px solid #fff;
  margin-bottom:0px;
}
*/

.track div,
.page-menu-button-title,
.location-menu-item span,
.custom-menu-item span,
.page-menu-button-container>div {
  transition:opacity 0.5s, padding 1s;
  display: block;
  padding: 2px 0 0;
}
.page-menu-button-title svg {
  width: 17px;
  height: 17px;
}

.track,
.location-menu-item,
.custom-menu-item,
.page-menu-button-title,
.page-menu-button-close {
  display: inherit;
}
/*
.page-menu-button-container .page-menu-button-close {
  opacity:0;
  transition:opacity 0.3s;
}


.page-menu-button-container.selected .page-menu-button-close {
  opacity:1;
}
*/

.gm-style svg {
  width: 30px;
  height: 40px;
  overflow: visible !important;
  z-index: 1;
}

.gm-style .dynamic-svg:hover {
  z-index: 2;
}

.dynamic-svg .svg-hoverlistener {
  fill-opacity:0;
}

.dynamic-svg text.svg-hoverlistener {
  font-weight: 700;
  fill: #FFF;
  text-shadow: 2px 1px #000;
}

.info-page-open #info-dynamic .svg-activelistener,
.mode-story #info-dynamic .svg-activelistener,
.map-active #map-icon-dynamic .svg-activelistener,
.mode-experience:not(.info-page-open):not(.map-active) #experience-dynamic .svg-activelistener,
.map-button.selected .dynamic-svg .svg-activelistener,
.dynamic-svg.selected .svg-activelistener,
.dynamic-svg:hover .svg-hoverlistener {
  fill-opacity:1;
}

text.not-ready {
  fill-opacity: 0 !important;
}

#poi-dynamic {
  width: 40px;
  height: 40px;
}

@media screen and (max-width: 1270px) {
  #tour-menu-container {
    width: 300px;
    left: -300px;
  }
  .tour-menu-open #tour-menu-container {
    left: 0;
  }
  .tour-menu-open #help-page {
    width: 100% !important;
  }
}

@media screen and (min-width: 2000px) {
  #panoplatform {
    font-size: 1.2em;
  }
  .mode-toggle-container svg {
    width: 2vw !important;
    height: 2vw !important;
    max-width: initial;
    max-height: initial;
  }
  #page.available {
    width: 80vw;
    left: 15vw;
  }
  .tour-menu-open .menu-container, .tour-menu-open .map-button-container {
    left: 1vw;
  }
}

@media screen and (orientation: portrait) {
  #page.available:not(.hotspotpage) .page-content.non-iframe {
    margin:20px;
  }
  #page.available.hotspotpage .page-content.non-iframe {
    font-size: .9em;
  }
  .copyright-container a {
    margin: 0 10px;
  }

  .mode-story #responsive-menu-button {
    right: -1px;
  }
  .mode-toggle-menu {
    display:block;
  }
  .scroller-page-content {
    padding-top: 60px;
    max-width:none;
    width:85%;
  }
  .scroller-container {
    left: 50px;
    width: calc(100% - 50px) !important;
  }
  .mode-story.tour-menu-open .tour-menu-container {
    right:0;
  }
  .mode-story .copyright-container{
    opacity: 0;
    pointer-events: none;
  }
  .mode-story .mode-toggle-container {
    left:0;
  }
  .responsive-menu-button {
    z-index:21115;
  }
  #menu-hover{
    pointer-events:none;
  }
  .tour-menu-open .scroller-container,
  .tour-menu-open .copyright-container {
    opacity: 0;
  }
  #map-menu-container {
    font-size: .75em;
    width: 100%;
    left: 0;
    transform: none;
    text-align: center;
    max-width: none;
  }
  #map-menu-container>svg{
    display: none;
  }
  .map-menu-item{
    height: 2.5em;
    padding: .5em;
  }
  #page.available.hotspotpage {
    width: 90%;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%);
  }
  #breadcrumps, #page.available:not(.hotspotpage) .scrollable, #google-maps-container>.scrollable, #page-menu-container {
    display: none;
  }
}

@media screen and (max-height: 639px) {
  .mode-story .copyright-container {
    opacity: 0;
    pointer-events: none;
  }
  .copyright-image,
  #imagineers-dynamic-logo {
    width:60px;
  }
  .scroller-menu,
  .location-menu,
  .custom-menu,
  #page-menu {
  width: 100%;
  }
  #logo-container {
  bottom: 3em;
  }
  #breadcrumps {
    display: none;
  }
}

.mode-vr #krpano~div,
.interface-hidden #krpano~div:not(.copyright-container) {
  display: none !important;
}

.pano-target #page.hotspotpage {
  left: 50% !important;
  top: 50% !important;
  transform: translate(-50%, -50%) !important;
}